 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) no-repeat 50% 50% / cover;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 403px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 707px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  --text-color-var: #bdbdbd8c;
  font-weight: 600;
  margin: -61px 800px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 832px;
  height: 2px;
  border-top-style: solid;
  margin: -40px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 5px 592px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 592px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 5px 592px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 18px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 600px;
  }

  .u-section-2 .u-shape-1 {
    width: 621px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-3 {
    margin-right: 392px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 392px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 392px;
  }

  .u-section-2 .u-text-6 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 380px;
  }

  .u-section-2 .u-shape-1 {
    width: 414px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 172px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 172px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: -45px;
    margin-right: 200px;
  }

  .u-section-2 .u-shape-1 {
    width: 305px;
    margin-top: -30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: -28px;
    margin-right: 195px;
  }

  .u-section-2 .u-shape-1 {
    width: 195px;
    margin-top: -19px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 24px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
  }
} .u-section-3 {
  background-image: linear-gradient(#555c66, #292933);
}

.u-section-3 .u-sheet-1 {
  min-height: 307px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 277px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 4.5rem;
  margin: 16px 19px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  background-image: none;
  font-size: 4.5rem;
  margin: 16px 19px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 16px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  background-image: none;
  font-size: 4.5rem;
  margin: 16px 19px 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
    min-height: 245px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-3 {
    padding: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-icon-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-2 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-3 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 180px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding: 29px 10px 20px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 29px 10px 20px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 29px 10px 20px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 245px;
  }

  .u-section-3 .u-icon-1 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-2 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-3 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }
} .u-section-4 {
  background-image: linear-gradient(#f5f7fa, #858e99);
}

.u-section-4 .u-sheet-1 {
  min-height: 153px;
}

.u-section-4 .u-shape-1 {
  width: 127px;
  height: 21px;
  margin: 43px auto 0;
}

.u-section-4 .u-text-1 {
  transition-duration: 0.5s;
  font-size: 1.25rem;
  line-height: 2.2;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 500;
  background-image: none;
  margin: 13px 0 32px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -286px;
  }
}

.u-section-4 .u-text-1,
.u-section-4 .u-text-1:before,
.u-section-4 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-block-6424-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-6424-3 {
  position: absolute;
  left: 0;
  width: 46px;
  height: 46px;
}

.u-block-6424-4 {
  position: absolute;
  right: 0;
  width: 46px;
  height: 46px;
}

@media (max-width: 1199px) {
  .u-block-6424-3 {
    left: 0;
  }

  .u-block-6424-4 {
    right: 0;
  }
}

.u-section-5-1 .u-sheet-1 {
  min-height: 611px;
}

.u-section-5-1 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-5-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 549px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-5-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5-1 .u-image-1 {
  height: 213px;
  margin: 0;
}

.u-section-5-1 .u-group-1 {
  width: 245px;
  min-height: 64px;
  background-image: linear-gradient(#ccd3db, #f5f7fa);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -28px auto 0;
}

.u-section-5-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5-1 .u-text-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-5-1 .u-text-3 {
  font-size: 1rem;
  margin: 20px 1px 0 0;
}

.u-section-5-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-5-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5-1 .u-image-2 {
  height: 213px;
  margin: 0;
}

.u-section-5-1 .u-group-2 {
  width: 245px;
  min-height: 64px;
  background-image: linear-gradient(#ccd3db, #f5f7fa);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -28px auto 0;
}

.u-section-5-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5-1 .u-text-4 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5-1 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-5-1 .u-text-6 {
  font-size: 1rem;
  margin: 20px 1px 0 0;
}

.u-section-5-1 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-5-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5-1 .u-image-3 {
  height: 213px;
  margin: 0;
}

.u-section-5-1 .u-group-3 {
  width: 245px;
  min-height: 64px;
  background-image: linear-gradient(#ccd3db, #f5f7fa);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -28px auto 0;
}

.u-section-5-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5-1 .u-text-7 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5-1 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-5-1 .u-text-9 {
  font-size: 1rem;
  margin: 20px 1px 0 0;
}

.u-section-5-1 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5-1 .u-repeater-1 {
    grid-gap: 10px 10px;
    min-height: 453px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-5-1 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-5-1 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-1 .u-group-1 {
    margin-top: 16px;
  }

  .u-section-5-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5-1 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-5-1 .u-btn-1 {
    padding: 10px 30px;
  }

  .u-section-5-1 .u-container-layout-3 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-5-1 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-1 .u-group-2 {
    margin-top: 16px;
  }

  .u-section-5-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5-1 .u-text-6 {
    width: auto;
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-5-1 .u-btn-2 {
    padding: 10px 30px;
  }

  .u-section-5-1 .u-container-layout-5 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-5-1 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-1 .u-group-3 {
    margin-top: 16px;
  }

  .u-section-5-1 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5-1 .u-text-9 {
    width: auto;
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-5-1 .u-btn-3 {
    padding: 10px 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-5-1 .u-list-1 {
    margin-bottom: 33px;
    width: 720px;
  }

  .u-section-5-1 .u-repeater-1 {
    min-height: 520px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-5-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5-1 .u-image-1 {
    height: 150px;
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5-1 .u-group-1 {
    width: 225px;
    margin-top: -18px;
  }

  .u-section-5-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 13px;
  }

  .u-section-5-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 35px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-5-1 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5-1 .u-image-2 {
    height: 150px;
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5-1 .u-group-2 {
    width: 225px;
    margin-top: -18px;
  }

  .u-section-5-1 .u-text-4 {
    font-size: 1rem;
    margin-top: 13px;
  }

  .u-section-5-1 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 35px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-5-1 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5-1 .u-image-3 {
    height: 150px;
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5-1 .u-group-3 {
    width: 225px;
    margin-top: -18px;
  }

  .u-section-5-1 .u-text-7 {
    font-size: 1rem;
    margin-top: 13px;
  }

  .u-section-5-1 .u-text-8 {
    font-size: 1.25rem;
    margin-top: 35px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-5-1 .u-text-9 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5-1 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-5-1 .u-repeater-1 {
    min-height: 422px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-1 .u-group-1 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 14px;
  }

  .u-section-5-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-1 .u-text-3 {
    font-size: 0.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-1 .u-btn-1 {
    font-size: 0.625rem;
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-5-1 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-1 .u-group-2 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 14px;
  }

  .u-section-5-1 .u-text-5 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-1 .u-text-6 {
    font-size: 0.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-1 .u-btn-2 {
    font-size: 0.625rem;
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-5-1 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-1 .u-group-3 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-1 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 14px;
  }

  .u-section-5-1 .u-text-8 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-1 .u-text-9 {
    font-size: 0.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-1 .u-btn-3 {
    font-size: 0.625rem;
    padding-top: 13px;
    padding-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-5-1 .u-repeater-1 {
    min-height: 888px;
    grid-template-columns: 100%;
  }

  .u-section-5-1 .u-image-1 {
    height: 142px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-1 .u-group-1 {
    margin-top: -39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-1 .u-btn-1 {
    height: 33px;
  }

  .u-section-5-1 .u-image-2 {
    height: 142px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-1 .u-group-2 {
    margin-top: -39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-1 .u-btn-2 {
    height: 33px;
  }

  .u-section-5-1 .u-image-3 {
    height: 142px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-1 .u-group-3 {
    margin-top: -39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-1 .u-btn-3 {
    height: 33px;
  }
}

.u-section-5-2 .u-sheet-1 {
  min-height: 611px;
}

.u-section-5-2 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-5-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 549px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-5-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5-2 .u-image-1 {
  height: 213px;
  margin: 0;
}

.u-section-5-2 .u-group-1 {
  width: 245px;
  min-height: 64px;
  background-image: linear-gradient(#ccd3db, #f5f7fa);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -28px auto 0;
}

.u-section-5-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5-2 .u-text-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-5-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-5-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-5-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5-2 .u-image-2 {
  height: 213px;
  margin: 0;
}

.u-section-5-2 .u-group-2 {
  width: 245px;
  min-height: 64px;
  background-image: linear-gradient(#ccd3db, #f5f7fa);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -28px auto 0;
}

.u-section-5-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5-2 .u-text-4 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-5-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-5-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-5-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5-2 .u-image-3 {
  height: 213px;
  margin: 0;
}

.u-section-5-2 .u-group-3 {
  width: 245px;
  min-height: 64px;
  background-image: linear-gradient(#ccd3db, #f5f7fa);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -28px auto 0;
}

.u-section-5-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5-2 .u-text-7 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5-2 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-5-2 .u-text-9 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-5-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5-2 .u-repeater-1 {
    grid-gap: 5px 5px;
    min-height: 453px;
    grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-5-2 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-2 .u-group-1 {
    margin-top: 16px;
  }

  .u-section-5-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5-2 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-btn-1 {
    padding: 10px 30px;
  }

  .u-section-5-2 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-2 .u-group-2 {
    margin-top: 16px;
  }

  .u-section-5-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5-2 .u-text-6 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-btn-2 {
    padding: 10px 30px;
  }

  .u-section-5-2 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5-2 .u-group-3 {
    margin-top: 16px;
  }

  .u-section-5-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5-2 .u-text-9 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-btn-3 {
    padding: 10px 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-5-2 .u-list-1 {
    margin-bottom: 0;
    width: 720px;
  }

  .u-section-5-2 .u-repeater-1 {
    min-height: 520px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-5-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5-2 .u-image-1 {
    height: 151px;
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5-2 .u-group-1 {
    width: 225px;
    margin-top: -17px;
  }

  .u-section-5-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 35px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5-2 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5-2 .u-image-2 {
    height: 151px;
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5-2 .u-group-2 {
    width: 225px;
    margin-top: -17px;
  }

  .u-section-5-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5-2 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 35px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5-2 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5-2 .u-image-3 {
    height: 151px;
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5-2 .u-group-3 {
    width: 225px;
    margin-top: -17px;
  }

  .u-section-5-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-5-2 .u-text-8 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 35px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5-2 .u-text-9 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-5-2 .u-list-1 {
    width: 540px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-repeater-1 {
    min-height: 422px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5-2 .u-image-1 {
    height: 149px;
    width: 177px;
  }

  .u-section-5-2 .u-group-1 {
    margin-top: -39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 15px;
  }

  .u-section-5-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-text-3 {
    font-size: 0.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-btn-1 {
    font-size: 0.625rem;
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-5-2 .u-image-2 {
    height: 149px;
    width: 177px;
  }

  .u-section-5-2 .u-group-2 {
    margin-top: -39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-2 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 15px;
  }

  .u-section-5-2 .u-text-5 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-text-6 {
    font-size: 0.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-btn-2 {
    font-size: 0.625rem;
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-5-2 .u-image-3 {
    height: 149px;
    width: 177px;
  }

  .u-section-5-2 .u-group-3 {
    margin-top: -39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-2 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 15px;
  }

  .u-section-5-2 .u-text-8 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-text-9 {
    font-size: 0.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5-2 .u-btn-3 {
    font-size: 0.625rem;
    padding-top: 13px;
    padding-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-5-2 .u-list-1 {
    width: 340px;
  }

  .u-section-5-2 .u-repeater-1 {
    min-height: 797px;
    grid-template-columns: 100%;
  }

  .u-section-5-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-2 .u-btn-1 {
    height: 33px;
  }

  .u-section-5-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-2 .u-btn-2 {
    height: 33px;
  }

  .u-section-5-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-2 .u-btn-3 {
    height: 33px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 465px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 43px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 403px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  line-height: 2;
  background-image: none;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-6 .u-table-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-block-fb26-61 {
  height: 46px;
}

.u-section-6 .u-table-cell-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-6 .u-table-cell-2 {
  background-image: none;
}

.u-section-6 .u-table-cell-3 {
  font-weight: 700;
}

.u-block-fb26-72 {
  height: 46px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 422px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 29px 20px;
}

.u-section-6 .u-form-1 {
  height: 365px;
  width: 530px;
  margin: 0;
}

.u-section-6 .u-label-1 {
  font-size: 0.75rem;
}

.u-section-6 .u-input-1 {
  font-size: 0.75rem;
  text-transform: none;
  background-image: none;
}

.u-section-6 .u-label-2 {
  font-size: 0.75rem;
}

.u-section-6 .u-input-2 {
  font-size: 0.75rem;
  text-transform: none;
  background-image: none;
}

.u-section-6 .u-label-3 {
  font-size: 0.75rem;
}

.u-section-6 .u-input-3 {
  font-size: 0.75rem;
  text-transform: none;
  background-image: none;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  width: 100%;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-6 .u-form-1 {
    width: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-6 .u-table-1 {
    width: 347px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-6 .u-table-1 {
    width: 480px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-form-1 {
    width: 520px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-table-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }

  .u-section-6 .u-btn-1 {
    font-weight: 600;
  }
}